Arion AF-1500?

kbenjila

Regular Member
Messages
24
Likes
0
#1
Does anyone have up to date software for this machine or does anyone knows if the software of the Arion AF-1700 fits in these machines.

thanks :confused
 

rockchang

Regular Member
Messages
264
Likes
1
My Satellite Setup
hp7800---perfect arion-1700 clone receiver! +

coolsat 4000pro +

pansat 2500a +

starsat sr-x200ci +

infinity usb+cas interface 2+matrix reloaded
My Location
china
#2
kbenjila said:
Does anyone have up to date software for this machine or does anyone knows if the software of the Arion AF-1700 fits in these machines.

thanks :confused
yes! it fits!

arion af1700=powersky 1700e=polaris 4018se=ferguson 4018se
 

kbenjila

Regular Member
Messages
24
Likes
0
#3
rockchang said:
yes! it fits!

arion af1700=powersky 1700e=polaris 4018se=ferguson 4018se
Does this mean that I can use one of these 4 firmwares to update my Arion AF1500?

If so, can you pm me where I can search.

thank you very much
 
Messages
2
Likes
0
#4
kbenjila said:
Does this mean that I can use one of these 4 firmwares to update my Arion AF1500?

If so, can you pm me where I can search.

thank you very much



Hi,

Go to the Website Arion : http://www.arion.co.kr/frame_english.html

but you need ID and Password to enter in the support tech.

If you have the both pass please send me it to this e-mail adress :

beurk_2003@yahoo.fr

Thank you.

N.B. : i can help you if i access to Arion support tech.
 

rockchang

Regular Member
Messages
264
Likes
1
My Satellite Setup
hp7800---perfect arion-1700 clone receiver! +

coolsat 4000pro +

pansat 2500a +

starsat sr-x200ci +

infinity usb+cas interface 2+matrix reloaded
My Location
china
#5
kbenjila said:
Does this mean that I can use one of these 4 firmwares to update my Arion AF1500?

If so, can you pm me where I can search.

thank you very much

yes!

try this website for polaris af-4018se
http://polaris.dvhk.pl/?id=glowna


good luck!
 

rockchang

Regular Member
Messages
264
Likes
1
My Satellite Setup
hp7800---perfect arion-1700 clone receiver! +

coolsat 4000pro +

pansat 2500a +

starsat sr-x200ci +

infinity usb+cas interface 2+matrix reloaded
My Location
china
#9
kbenjila said:
Very nice site...thank you, but I can not find any firmware. My polish is not that good to figure out where to look
toke

Th ferguson site seems not to be working.

Can yu PM me the soft?

thanks
if u still cant find the software ,you can give me a private message with ur email adress!
 

kbenjila

Regular Member
Messages
24
Likes
0
#10
rockchang said:
if u still cant find the software ,you can give me a private message with ur email adress!

I still can not find any software and bootloader to upgrade. I cannot send you a mail either as it says that this option is not activated. When I click on the maillink it says that my account already is activated.

Please helpm me out here
 

rockchang

Regular Member
Messages
264
Likes
1
My Satellite Setup
hp7800---perfect arion-1700 clone receiver! +

coolsat 4000pro +

pansat 2500a +

starsat sr-x200ci +

infinity usb+cas interface 2+matrix reloaded
My Location
china
#11

kbenjila

Regular Member
Messages
24
Likes
0
#13
Hello,

I found this software AF-4018SE_work16_20050117_LakiOnline.auc . Can anybody confirm that this will work in my arion af-1500 (1700)?

Should I repack it or can I just upload it into my receiver

thanks
 

rockchang

Regular Member
Messages
264
Likes
1
My Satellite Setup
hp7800---perfect arion-1700 clone receiver! +

coolsat 4000pro +

pansat 2500a +

starsat sr-x200ci +

infinity usb+cas interface 2+matrix reloaded
My Location
china
#14
kbenjila said:
Hello,

I found this software AF-4018SE_work16_20050117_LakiOnline.auc . Can anybody confirm that this will work in my arion af-1500 (1700)?

Should I repack it or can I just upload it into my receiver

thanks
yes! if ur receiver's boot loader is 10.1

i think it will work! good luck!
 

kbenjila

Regular Member
Messages
24
Likes
0
#17
gasansat said:
no it's not the BootLoader it's must be between 10.1-16.1
go to satnet.ua you well find it in OpenBox 1700
gasansat
Thank you for your reply, but how do you know which bootloader you have to load? Can you see it in the emu soft or where?
 

she12126

Regular Member
Messages
14
Likes
0
#18
and then got ---- and LANG which mean successful. But, when I connect it to TV (the connection is 100% correct), there is no pictures on the screen. Does this mean a bad flash again (I got 8.8.8.8. before)? Please help. Also, would you please post a link to the correct s/w for Arion 1500E? Thanks in advance!

rockchang said:
well. you need to

Send a private message to rockchang

and give me ur email adress!


btw, try this website :

http://www.zotos.biz/download.html
 
Messages
3
Likes
0
My Satellite Setup
FTA
#19
Hi,i had the same trouble like she12126 had,i just looking bin to writer to AF-1500E for use Jtag please any help,thank you.
 

Mahdi007

Regular Member
Messages
35
Likes
0
My Satellite Setup
OpenBox
SKY+
Pioneer XED 50" Plasma
B&W Surround Speaker
DENON AV/DVD Player
Rel Quake Sub
#20
Hi G


My Bootloader is 16.1 where can I get the patch for my Open Box which the same as AF1700E?

gasansat said:
no it's not the BootLoader it's must be between 10.1-16.1
go to satnet.ua you well find it in OpenBox 1700
gasansat
 
Top